@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
.hero-slider {
  width: 100%;
  /* height: 700px; */
  height: calc(100vh - 90px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 0;
}
.hero-slider.hero-slider-projects{height: 700px; margin-top: 30px; display: inline-block;}
.slide-bg-image:before{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #000;
   opacity: 0.3;
}
@media (max-width: 991px) {
  .hero-slider {
    /* height: 600px; */
    height: calc(100vh - 90px);
  }
}

@media (max-width: 767px) {
  .hero-slider {
    /* height: 500px; */
    height: calc(100vh - 90px);
  }
}

.hero-slider .swiper-slide {
  overflow: hidden;
  color: #fff;

}

.hero-slider .swiper-container {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.hero-slider .slide-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
  background: transparent;
  width: 55px;
  height: 55px;
  line-height: 53px;
  margin-top: -30px;
  text-align: center;
  border: 2px solid #d4d3d3;
  border-radius: 55px;
  opacity:0;
  visibility:hidden;
  transition:all .3s ease;
}
.hero-slider:hover .swiper-button-prev,
.hero-slider:hover .swiper-button-next {
  transform:translateX(0);
  opacity:1;
  visibility:visible;
}

@media (max-width: 767px) {
  .hero-slider .swiper-button-prev,
  .hero-slider .swiper-button-next {
    display: none;
  }
}

.hero-slider .swiper-button-prev {
  left: 25px;
  transform:translateX(50px);
}

.hero-slider .swiper-button-prev:before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-button-next {
  right: 25px;
  transform:translateX(-50px);
}

.hero-slider .swiper-button-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block
  vertical-align: middle;
  font-weight: 900;
}

.hero-slider .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  text-align: left;
  line-height: 12px;
  font-size: 12px;
  color: #fff;
  opacity: 0.3;
  background:#fff;
  transition:all .2s ease;
  margin: 0 8px !important;
}

.hero-slider .swiper-pagination-bullet-active {
  opacity:1;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
.hero-slider .swiper-pagination-custom,
.hero-slider .swiper-pagination-fraction {
  bottom: 30px;
}

@media screen and (min-width: 992px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
  .hero-slider .swiper-pagination-custom,
  .hero-slider .swiper-pagination-fraction {
/*     display: none; */
  }
}
.swiper-pagination {
  text-align:left;
}

.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:30px;
    max-width: 100%;
    padding: 0 50px;
    margin: 0 auto;
    left: 0%;
    transform: translateX(0%);
    display: flex;
    justify-content: right;
}

@media (min-width: 767px) {
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
  bottom:30px;
 
}
}
/*--------------------------------------------------------------
	#hero-style
--------------------------------------------------------------*/
.hero-style {
  /* height: 850px; */
  height: calc(100vh - 90px);
  transition:all .4s ease;
}
.hero-style123{
  height: 80vh;
}
@media (max-width: 991px) {
  .hero-style {
    /* height: 600px; */
    height: calc(100vh - 90px);
  }
}

@media (max-width: 767px) {
  .hero-style{
    /* height: 500px; */
    height: calc(100vh - 90px);
  }
}

@media screen and (min-width: 992px) {
  .hero-style .container {
    padding-bottom: 50px;
  }
}

.hero-style .slide-title,
.hero-style .slide-text,
.hero-style .slide-btns {
  /* max-width: 690px;
  text-align: center; */
}

.hero-style .slide-title h2 {
  font-size: 86px;
  font-weight: 700;
  line-height: 1.1;
  color: #ffffff;
  margin: 0px;
  text-transform: uppercase;
  transition:all .4s ease;
  margin-bottom: 20px;
  font-family: "Barlow Condensed", sans-serif;
}
/* .hero-style .slide-title h2 em{
    font-style: normal;
    position: relative;
}
.hero-style .slide-title h2 em:before{
    position:absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 25px;
    background-color: #f8a819;
    content: "";
    z-index: -1;
} */
@media (max-width: 1199px) {
  .hero-style .slide-title h2 {
    font-size: 75px;
  }
}

@media (max-width: 991px) {
  .hero-style .slide-title h2 {
    font-size: 50px;
    margin: 0 0 35px;
  }
}

@media (max-width: 767px) {
  .hero-style .slide-title h2 {
    font-size: 35px;
    margin: 0 0 10px;
  }
}

.hero-style .slide-text p {
  opacity: 0.8;
  
  font-size: 21px;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: normal;
  color: #ffffff;
  margin: 0 0 90px;
  transition:all .4s ease;
  text-transform: uppercase;
  letter-spacing: 6px;
}

@media (max-width: 767px) {
  .hero-style .slide-text p {
    font-size: 16px;
    font-size: 1rem;
    font-weight: normal;
    /* margin: 0 0 30px; */
  }
}

.hero-style .slide-btns > a:first-child {
  margin-right: 10px;
}


.slide-btns{
    /* clear: both;
    display: table;
    width: 100%;
    text-align: center; */
}
 .slide-para p{
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  letter-spacing: 2px;
  margin-top: 10%;
 }

 .slide-title h2{
  
  font-size: 72px;
 }
 .slide-text .flex{
  display: flex;
  align-items: center;
  gap: 20px;
 }
 .slide-text .flex .inner-flex{
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 14px;
  margin: 20px 0 30px;
 }
 .slide-text .flex .inner-flex h3{
  font-size: 42px;
  
  border-right: 2px solid #ffffff3e;
  padding-right: 30px;
  font-style: italic;
  margin: 0px;
  color: #fff;
 }
 .slide-text .flex .inner-flex:last-child h3{
  border: 0;
 }
 .slide-text .flex .inner-flex span{
  text-transform: uppercase;
 }
a.btn1, button.btn1{
  text-decoration: none;
  color: #000;
  /* border: 1px solid #fff; */
  border-radius: 0;
      height: 40px;
    line-height: 40px;
  padding: 0;
  display: inline-flex;
  outline: 0;
  position: relative;
  font-size: 21px;
  font-weight: 600;
  background-color: #F5CB18;
  border-radius: 50px;
  text-transform: uppercase;
 }
 button.btn1{
  padding: 0 30px;
  border: 0;
  transition: all 0.3s;
 }
a.btn1 span{
  padding: 0 30px;

 }
a.btn1::before, button.btn1::before{
    position: absolute;
    left: 5px;
    top: 5px;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #E57000;
    border-radius: 50px;
    z-index: -1;
    transition: all 0.3s;
  }
a.btn1:hover, button.btn1:hover{
    background-color: #000;
    color: #F5CB18;
   }
a.btn1:hover::before, button.btn1:hover::before{
      background-color: #555;
     }